--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Thor::Task#formatted_usage
is_singleton: false
name: formatted_usage
params: (namespace = false)
visibility: public
